{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "row_add.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 444,
    "lastModificationSignature": "7b0bc10c64cd1640eb25d4b469919b421674b4fb7a1cff78ee6b2c74c4e7235e",
    "height": 48
  }
}